/*
<link rel='stylesheet' href='1.5.8/slick.min.css'>
<link rel='stylesheet' href='1.5.8/slick-theme.min.css'>
*/

.wrapper{
  width:100%;
  padding-top: 20px;
  text-align:center;
}

h2{
  font-family:sans-serif;
  color:#fff;
}

.carousel{
  width:90%;
  margin:0px auto;
  text-align: center;
}

.slick-slide{
  margin:10px;
}

.slick-slide img{
  width:100%;
  border: 2px solid #fff;
}

.wrapper .slick-dots li button:before {
  font-size:20px;
  color:red;
}

